/* always visible */
#outer .holder {padding:1em; border:1px solid silver; margin:0 30px 10px 30px;}
#outer .holder p {FONT-FAMILY: "Times New Roman"; FONT-SIZE: 1.1em; padding:5px 0 0 0; margin:5px;}
#outer .holder p.popis {FONT-FAMILY: "Arial"; FONT-SIZE: 0.9em; padding:0px 0 0px 0; margin:0;}
#outer .holder q {background: yellow; DISPLAY: inline;}
#outer .holder h2 {margin:5px; padding:0; color: #7D6D66;}
#outer .holder p.box {padding : 10px;background-color : white;
}
#outer .holder p.box2 {padding : 10px;border : 1px solid #eff0dd;background-color : #FEFAFB;
}


/* unclicked style div.more */
/*#outer div.more i {float:right; margin-right:-10px 10px 0 0; cursor:pointer; color:#7D6D66; font-weight:bold;}*/
#outer .holder h5 {float:right; margin-right:-10px 10px 0 0; cursor:pointer; color:#c00; font-weight:bold;}
#outer div.more h5.hide {display:none;}
#outer div.more p {display:none;}
#outer div.more img {display:none;}

/* clicked style div.click */
#outer div.click h5.show {display:none;}
#outer div.click h5.hide {display:block;}
#outer div.click p {display:block;}
#outer div.click img {display:block; float:left; padding-right:10px;}
